/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
@font-face {
    font-family: 'swiss721';
    src: url('fonts/ufonts_com_swiss721boldroundedbt.eot');
    src: url('fonts/ufonts_com_swiss721boldroundedbt.eot') format('embedded-opentype'),
         url('fonts/ufonts_com_swiss721boldroundedbt.woff2') format('woff2'),
         url('fonts/ufonts_com_swiss721boldroundedbt.woff') format('woff'),
         url('fonts/ufonts_com_swiss721boldroundedbt.ttf') format('truetype'),
         url('fonts/ufonts_com_swiss721boldroundedbt.svg#ufonts_com_swiss721boldroundedbt') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* General Custom CSS */
input[type="submit"], #submit, .button{
		padding:9px 22px;
		cursor:pointer;
		border:none;
		 -webkit-appearance: none;
		 border-radius: 0px;
	}
	
	
/* #Icons
================================================== */	
[data-av_icon]:before {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  content: attr(data-av_icon);
  speak: none;
}


/* #Forms
================================================== */

	#top form {
		margin-bottom: 20px; }
	#top fieldset {
		margin-bottom: 20px; }
	#top .input-text,
	#top input[type="text"],
	#top input[type="input"],
	#top input[type="password"],
	#top input[type="email"],
	#top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
	#top textarea,
	#top select {
		 -webkit-appearance: none;
		border: 1px solid #e1e1e1;
		padding: 8px 6px;
		outline: none;
		font: 13px;
		font-family: 'Open Sans',sans-serif;
		color: #000 ;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff;
		border-radius: 0px;
		}

	#top input[type="text"]:focus,
	#top input[type="password"]:focus,
	#top input[type="email"]:focus,
	#top input[type="number"]:focus,
    #top input[type="url"]:focus,
    #top input[type="tel"]:focus,
    #top input[type="search"]:focus,
	#top textarea:focus {
		box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
 		color: #555;
		}
	#top textarea {
		min-height: 60px; line-height:1.5em;}
	#top label{
		display: block;
		font-weight: bold;
		font-size: 12px;  }
	#top legend {
		display: block;
		font-weight: normal;
		font-size: 15px;  }
	#top select {
		width: 220px; }
	#top input[type="checkbox"] {
		display: inline; }
	#top label span,
	#top legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
.online-book{ width:100%; float:left; background:#fff; padding:0px 0 20px; margin-top: -30px;}
.online-book h2{ color:#cb0042; padding-bottom:15px;}
.online-book ul.hbox{ width:100%; display:table; margin:0; padding:0;}
.online-book ul.hbox > li{ width:33%; display:table-cell; margin:0; padding:10px 15px 20px 15px; list-style:none; border-left:1px solid #bbb9b7;}
.online-book ul.hbox > li:first-child{ border-left:none;}
.pbox-circle{ width:80px; height:80px; display:block; margin:0 auto; background:#de4739; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; box-shadow:none !important; -webkit-box-shadow:none !important; -moz-box-shadow:none !important; }
.pbox-circle.red{ background:#FB4C36;} .pbox-circle.blue{ background:#3BC1A0;} .pbox-circle.pest{ background:#47C9E2}
.online-book ul.hbox > li h3{ margin-top:10px; text-align:center; color:#000; font-size:16px;}
.online-book ul.hbox ul{ margin:25px 0 0; padding:0;}
.online-book ul.hbox ul li{ width:100%; float:left; list-style: outside none none; margin: 0 0 6px; padding: 0; position:relative;}
.online-book ul.hbox ul li label{ width:18%; float:left;}
.online-book ul.hbox ul li select{ width:70% !important; float:left; margin-top:-5px !important; margin-bottom:10px !important;}
.online-book a.ttip-msg{ float:right; width:22px; height:22px; color:#fff; font-size:18px; font-weight:bold; line-height:17px; text-align:center; border:2px solid #ccc; border-radius:20px; cursor:pointer; background: #d88695; background: -moz-linear-gradient(top, #d88695 0%, #ce0a4e 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d88695), color-stop(100%,#ce0a4e)); background: -webkit-linear-gradient(top, #d88695 0%,#ce0a4e 100%); background: -o-linear-gradient(top, #d88695 0%,#ce0a4e 100%); background: -ms-linear-gradient(top, #d88695 0%,#ce0a4e 100%); background: linear-gradient(to bottom, #d88695 0%,#ce0a4e 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d88695', endColorstr='#ce0a4e',GradientType=0 );}

.online-book {position:relative;} .online-book a.ttip-msg:hover{ color:#fff;} .book-result {overflow:hidden;} 
.book-result .fields {float:left; width:24%; padding:0 15px; box-sizing:border-box;} .book-result .estimat-nw {float:left; width:28%; padding:0 15px;}
.book-result .fields input {width:100% !important; margin:2px 0 0 !important;} 
.book-result input#estimate {width:133px !important; margin:0 !important; float:right; } .book-result button#calculate {margin:0 8px 0 0 !important; border-radius:0 !important;}

.book-result{ border-top:1px solid #bbb9b7; padding:20px 0px;} .book-result label,.book-result #estimate{ float:left; margin-right:15px; padding-top:4px;} button#calculate[disabled]{opacity: 0.4; cursor: no-drop;}
.book-result input{ float:left; margin-right:15px !important;} .asterik{ color:#e00101 !important;} .book-result label .asterik{ font-size:10px !important;}
.book-result button[type=button]{ float:left; font-family:"Open Sans"; font-weight:bold; margin-right:15px; margin-bottom:20px; color:#fff; font-size:14px; padding:5px 10px 4px 0; cursor:pointer; border:2px solid #8a8686; border-radius:6px; background: #a2a09d; background: -moz-linear-gradient(top, #a2a09d 0%, #535050 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2a09d), color-stop(100%,#535050)); 
background: -webkit-linear-gradient(top, #a2a09d 0%,#535050 100%); background: -o-linear-gradient(top, #a2a09d 0%,#535050 100%); background: -ms-linear-gradient(top, #a2a09d 0%,#535050 100%); background: linear-gradient(to bottom, #a2a09d 0%,#535050 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a09d', endColorstr='#535050',GradientType=0 ); }
input.error{border:1px solid red !important;}

.book-result button .iconbox_icon{ color:#fff; margin-left:-5px; margin-top:0; margin-right:5px;}
.book-result input#estimate[type=text],.book-result input#estimate[type=text]:focus{ height:36px; border-radius:0 !important; font-family:"Open Sans"; text-align:right; font-size:18px !important; font-weight:bold !important; color:#000; -webkit-border-radius:4px; -moz-border-radius:4px; background:#fff; border: 1px solid #e1e1e1; margin: 0 0 20px; max-width: 100%; outline: none; padding: 5px 6px; -webkit-box-shadow: 0 7px 18px -15px rgba(0, 0, 0, 0.7) inset; -moz-box-shadow: 0 7px 18px -15px rgba(0, 0, 0, 0.7) inset; box-shadow: 0 7px 18px -15px rgba(0, 0, 0, 0.7) inset;}
.online-book a{ color:#f6a524;} .online-book a:hover{ color:#000;}
.book-confirm{ width:100%; float:left; padding:0 15px 20px; box-sizing:border-box;}
.book-confirm input[type=checkbox]{ vertical-align:-2px; margin-right:7px;}
.book-confirm label { float:left;} .book-confirm label a{ margin-left:15px;}

.book-confirm button{ float:right; background:#f6a524; color:#fff; font-family:"Open Sans"; font-size:16px; font-weight:bold; padding:8px 10px; border: 1px solid #eee; cursor:pointer;}
.book-confirm button:hover {background:#e08907; color:#fff;}
.success {text-align:center; color:#2eb69d; border:3px dotted #2eb69d;} .failed {color:#f32d1b; border:3px dotted #f32d1b;} .after-yesp{float: left;}
.online-book select{ color: #000 !important} .pbox-circle span{display: table;width: 100%;height: 100%;}
.pbox-circle span.cell{display: table-cell;text-align: center;vertical-align: middle; font-size: 24px; letter-spacing: -1px; font-weight: 700; color: #fff; font-family: 'swiss721'; font-weight: bold;}

@media only screen and (max-width: 1000px) {
	.online-book ul.hbox ul li label{ width:100%;}
	.online-book ul.hbox ul li select{ width:100% !important; margin-top:3px !important; margin-bottom:5px !important;}
	.online-book ul.hbox ul li .ttip-msg{ position:absolute; right:0; top:-4px;}
	.ttip-msg{ font-size:14px; width:20px; height:20px; line-height:15px;}
}
body .avia-tooltip{min-width: 150px !important;text-align: left;}

.online-book #message-box {display: none; position:absolute; width:auto; bottom:42px; left:15px; padding:4px 25px; font-size:16px !important; text-align:center; } 
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.online-book ul.hbox > li{ clear:both; display:block; width:100%; border-left:none; border-bottom:1px solid #bbb9b7; padding:20px 15px;}
.book-result label,.book-result input{ clear:both;}
.book-result{ border-top:none;}
.book-result input#estimate[type="text"], .book-result input#estimate[type="text"]:focus{ text-align:left;}

}

select[disabled]{
	opacity: 0.4;
}